<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S09 Activity Bootstrap</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>

<body>
    <!-- Projects -->
    <section>
        <div class="fluid-container p2 text-center">
            <h4 class="text-center pb-3 pt-5">Projects</h4>
            <div class="row justify-content-center mx-3">
                <div class="col-md-4 order-md-2 align-self-center">
                    <img src="webapi.jpg" alt="" class="img-fluid w-100">
                </div>
                <div class="col-md-4 order-md-1">
                    <h5 class="mt-2">WEB API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis saepe dolorem id omnis atque enim sint aliquam ipsum pariatur ut, blanditiis animi, maiores recusandae quaerat aliquid, autem illum dicta quasi vitae fugit error doloremque. Aliquam tempora impedit libero minima voluptates nulla! Suscipit iure unde laborum nobis, velit dolores voluptates, alias natus, numquam quibusdam magnam perferendis? Neque, delectus? Praesentium, consectetur tenetur.</p>
                </div>
            </div>
            <div class="row justify-content-center mx-3 mt-4">
                <div class="col-md-4 order-1 order-md-2 align-self-center">
                    <img src="react.jpg" alt="" class="img-fluid w-100">
                </div>
                <div class="col-md-4 order-2">
                    <h5 class="mt-2">React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta fuga culpa totam similique, officia accusantium eius, laudantium illo vel tempora voluptates non molestias ut! Nemo debitis ipsa minima vitae dolores maiores, temporibus minus! Voluptate facere debitis rerum dignissimos ut tempora modi. Dignissimos, vero rem culpa nobis est id nemo laborum aliquid! Sit quia esse cupiditate cum velit, a beatae aut ut tempora amet consectetur modi!</p>
                </div>
            </div>
        </div>
    </section>
    <!-- Other Projects -->
    <section>
        <div class="fluid-container p2"></div>
        <h4 class="text-center pt-5">Other Projects</h4>
        <div class="row justify-content-center mx-3">
            <div class="col-md-4 mt-2">
                <img src="html.jpg" alt="" class="img-fluid w-100">
                <h5 class="mt-2 text-center">HTML</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil, quis incidunt unde voluptatum cupiditate quisquam molestiae non, est optio recusandae error culpa deserunt praesentium beatae quidem in fuga mollitia, necessitatibus iure! Iste rem nulla quasi, mollitia temporibus tempore corporis, autem tenetur, id eaque voluptate? Tempore molestias similique rerum, eius ab a optio doloribus esse consequuntur quisquam necessitatibus at, nisi totam.</p>
            </div>
            <div class="col-md-4 mt-2">
                <img src="nodejs.png" alt="" class="img-fluid w-100">
                <h5 class="mt-2 text-center">Node JS Server</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil, quis incidunt unde voluptatum cupiditate quisquam molestiae non, est optio recusandae error culpa deserunt praesentium beatae quidem in fuga mollitia, necessitatibus iure! Iste rem nulla quasi, mollitia temporibus tempore corporis, autem tenetur, id eaque voluptate? Tempore molestias similique rerum, eius ab a optio doloribus esse consequuntur quisquam necessitatibus at, boya hehez.</p>
            </div>
        </div>
    </section>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>

</html>